gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2004-000339

GNU a2ps の不正なファイル名の処理による任意のコマンドを実行される脆弱性

10.0
2007/04/01 00:00
CVE-2004-1170

JVNDB-2004-000339

GNU a2ps の不正なファイル名の処理による任意のコマンドを実行される脆弱性
概要
GNU a2ps には、ファイル名に含まれるシェルエスケープ文字の処理に不備が存在し、不正なファイル名を処理した場合に、任意のコマンドが実行される脆弱性が存在します。
想定される影響と対策
a2ps を実行するユーザの権限で任意のコマンドを実行される可能性があります。
JVNDB-2004-000339は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度10.0N/A
CVECVE-2004-1170
公表日2004/08/24 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。